Subject: Re: [Venue-selection] Singapore go/no go for IETF 100

From: Ondřej Surý <[email-masked]>
Date: Thu, 26 May 2016 01:32:23 +0200 (CEST)

Hi,

first of all I find it very hypocritical to reject a venue at the singular law and I think that draft-baker-mtgvenue-iaoc-venue-selection-process got it mostly right.  Sadly, we already had a meeting in a country that's perceived to violate human rights by many significant non-profits.  And I strongly oppose any view that look at the *human rights* as a politics (this is the shady area of the draft).

The anti-male-same-sex law in the Singapore is not actively enforced and there hasn't been (according to the Wikipedia) any prosecution since 1999 and even the Amnesty International 2015/2016 report lists other violations of human rights for Singapore and it doesn't even mention LGBT rights violations.  This is so much better than the human rights situations in the China we have already been to, where human rights are being actively violated on daily basis.

Considering all the relevant fact, I am not opposed to having IETF in Singapore in general.  However considering this is the "IETF 100" I also think that moving the IETF of out the Singapore might be a great message to send to the world that IETF is inclusive, tolerant organization that considers everybody to be equal and welcomes everybody to participate in the process of making the Internet and world a better place.

Cheers,
--
 Ondřej Surý -- Technical Fellow
 --------------------------------------------
 CZ.NIC, z.s.p.o.    --     Laboratoře CZ.NIC
 Milesovska 5, 130 00 Praha 3, Czech Republic
 mailto:[email-masked]    https://nic.cz/
 --------------------------------------------